Page 55 of 58 FirstFirst ... 54552535455565758 LastLast
Results 541 to 550 of 576

Thread: OverParse

  1. #541

    Default

    so its safe to use now ??

    well it popped up on my screen when I hit the refresh button

  2. #542

    Default

    I follows the steps for installation, but it always shows "directory no logs". I checked the pso2_bin files, all plugins (*.dll) files are in right folders. But there is no damagelogs folder. I reinstalled several times, but the same problem appears. In pso2 tweaker, it shows the plugin has already been activated.
    Is there anyway to solve this problem?

  3. #543

    Default

    Has GameGuard started detecting this recently? I've been having it close my game until I close OverParse. It was always fine before though.

  4. #544

    Default

    Quote Originally Posted by Rayden View Post
    Has GameGuard started detecting this recently? I've been having it close my game until I close OverParse. It was always fine before though.
    Yes. There was a Gameguard update recently, and now is detecting TyroneSama's Overparse. Although it's not detecting the .DLL plugin, I think TyroneSama is not updating this parser anymore. There are other parsers out there, for example Miss Mysty's Overparse.

  5. #545

    Default

    That's disappointing. Thanks. I don't want to use any of the forks of OverParse, as to me they're much uglier and harder to read, and they all seem to be based off of one that has/had spyware in it, so I don't trust them and don't want to have to audit all of the code myself. Does anyone know why TyroneSama's original OverParse is detected, while the forks are not? If I could just make some small edits to TyroneSama's OverParse to change some detected strings and get it working again, that'd be great.

  6. #546

    Default

    Mysty just changed the name to the loader program. Although they recognize that it is only a temporary solution.

  7. #547

    Default

    Quote Originally Posted by Rayden View Post
    That's disappointing. Thanks. I don't want to use any of the forks of OverParse, as to me they're much uglier and harder to read, and they all seem to be based off of one that has/had spyware in it, so I don't trust them and don't want to have to audit all of the code myself. Does anyone know why TyroneSama's original OverParse is detected, while the forks are not? If I could just make some small edits to TyroneSama's OverParse to change some detected strings and get it working again, that'd be great.
    The spyware was being bundled on the releases and not on the code on the repo itself. It's how the dude got away with it for a while until he slipped up and outted himself. As for your question, you have to change the assembly info, info description and whatever name it uses to display itself in the windows task manager to something NOT OverParse.

    Once that is done, you don't need overmounter anymore. Basically, you need to make a significant change to the exe's name so that the MD5 hash changes and not use the same name as what OverParse had.
    PSO2 Details: Ship 02 || Sirius-91 Cast || Lacey-458 Caseal || Team: ChibiRoar!

    Quote Originally Posted by Xerenia View Post
    Oh no! What am i going to do, this was my whole entire life, and now it's going to be gone. :C Guess i'll just go and troll other proxies. \_(ツ)_/

  8. #548

    Default

    If you are going to use this in the Western Release, you best keep it to yourself.

    I doubt Sega will be a super strict about it as SE does with FFXIV, but in FFXIV it also is against the ToS to use parsers. But theirs no detecting it. However, if you mouth off to someone or talk about where you get the damage numbers from in XIV, it just takes one person to report, and you get a perma red flag on your account along with a 3 to 14 day ban depending on how many flags, 3 red flags and your permabanned, does not matter how many years apart they are either.

    Will see how its enforced for the western version though. Probably alot more lax if im gonna be honest.

  9. #549

    Default

    Quote Originally Posted by Alexandrious12 View Post
    If you are going to use this in the Western Release, you best keep it to yourself.

    I doubt Sega will be a super strict about it as SE does with FFXIV, but in FFXIV it also is against the ToS to use parsers. But theirs no detecting it. However, if you mouth off to someone or talk about where you get the damage numbers from in XIV, it just takes one person to report, and you get a perma red flag on your account along with a 3 to 14 day ban depending on how many flags, 3 red flags and your permabanned, does not matter how many years apart they are either.

    Will see how its enforced for the western version though. Probably alot more lax if im gonna be honest.
    This won't work on the western release due to the client and hooks will most likely be different.
    PSO2 Details: Ship 02 || Sirius-91 Cast || Lacey-458 Caseal || Team: ChibiRoar!

    Quote Originally Posted by Xerenia View Post
    Oh no! What am i going to do, this was my whole entire life, and now it's going to be gone. :C Guess i'll just go and troll other proxies. \_(ツ)_/

  10. #550

    Default

    Quote Originally Posted by Sirius-91 View Post
    This won't work on the western release due to the client and hooks will most likely be different.
    Someone will definitely just write a new foundation for a similar plugin in the western version...I mean that's inevitable.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •